## autocomplete 2.5.0

=== debian/changelog ===
autocomplete (2.5.0-1) unstable; urgency=low

  * new upstream release
  * first upload to archive (Closes: #619046)

 -- Benjamin Mesing <ben@debian.org>  Mon, 21 Oct 2013 19:21:04 +0200

autocomplete (1.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #619046)
  * Never uploaded to archive

 -- Vladimir Kotov <vladimir@kotov.lv>  Wed, 11 May 2011 22:04:49 +0300
