## autocomplete 2.5.3

=== debian/changelog ===
autocomplete (2.5.3-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file
  * Remove the gradle wrapper from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2022 09:10:41 +0200

autocomplete (2.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.3.
  * Switch to compat level 10.
  * Use copyright format 1.0.
  * Declare compliance with Debian Policy 4.1.1.
  * Use canonical Vcs-fields.
  * Update pom.xml to version 2.5.3.
  * Remove empty TODOs file.
  * Update watch file. The project has moved to Github.
  * Update Homepage field and point to new home at Github.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Oct 2017 14:08:49 +0200
