=== debian/control ===
Source: autocomplete
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Mesing <ben@debian.org>
Build-Depends: debhelper-compat (= 13), javahelper (>= 0.4), maven-repo-helper, ant
Build-Depends-Indep: default-jdk, librsyntaxtextarea-java (>= 2.5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/autocomplete.git
Vcs-Browser: https://salsa.debian.org/java-team/autocomplete
Homepage: https://github.com/bobbylight/AutoComplete

Package: libautocomplete-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java library for auto-completion in text component
 AutoComplete is a library allowing you to add IDE-like auto-completion
 (aka "code completion" or "Intellisense") to any Swing JTextComponent.
 Special integration is added for RSyntaxTextArea.
 .
 It features:
  * Drop-down completion choice list
  * Optional companion "description" window, complete with full HTML
    support and navigable with hyperlinks
  * Optional parameter completion assistance for functions/methods,
    ala Eclipse and NetBeans
  * Completion information is typically specified in an XML file,
    but can even be dynamic.
