=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')


%:
	dh $@ --with javahelper --with jh_maven_repo_helper

get-orig-pom:
	wget -O debian/pom.xml    http://repo1.maven.org/maven2/com/fifesoft/autocomplete/$(VERSION)/autocomplete-$(VERSION).pom
