=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/bobbylight/AutoComplete refs/tags/@ANY_VERSION@
